import express from "express";
import { createCrudRouter } from "./crudRouter.js";

const router = express.Router();

router.use("/tickets_status", createCrudRouter("tickets_status", ["status_id"]));

export default router;

